### Method

# Meta Window get_max_size

#### Declaration [src]

    gboolean
    meta_window_get_max_size (
      MetaWindow* window,
      int* width,
      int* height
    )

#### Description [src]

Gets the maximum size allowed for this window, if set by the client application, or to 0 if not.

Returns `TRUE` if the maximum size is known.

#### Parameters

`width`

  Type: `int*`

  Location to store the maximum width.

  The argument will be set by the function.
  The argument can be `NULL`.

`height`

  Type: `int*`

  Location to store the maximum height.

  The argument will be set by the function.
  The argument can be `NULL`.

#### Return value

Type: `gboolean`

No description available.